{
  "id": 3370771,
  "name": "Robert Burgess, administrator, appellee, v. Southern Railway Company, appellant",
  "name_abbreviation": "Burgess v. Southern Railway Co.",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 270,
    "ocr_confidence": 0.533,
    "sha256": "c310c7b55f26931dc8638ffd5a200c391fa15cd40f1b3f45c78ad6b223c4a3e6",
    "simhash": "1:23c1a0e798cf6e11",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Burgess, administrator, appellee, v. Southern Railway Company, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Creighton & Thomas and Kramer, Kramer & Campbell, for appellant. Mills & Forth, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert Burgess, administrator, appellee, v. Southern Railway Company, appellant.*\nOpinion filed March 10, 1924.\nCreighton & Thomas and Kramer, Kramer & Campbell, for appellant. Mills & Forth, for appellee."
  },
  "file_name": "0646-03",
  "first_page_order": 698,
  "last_page_order": 698
}
